Subject: [Norton AntiSpam] ACTION MEMO/REPLY ASAP!

From: DONCARLOUS1 <[email-masked]>
Date: Thu, 24 Feb 2005 09:59:09 -0800

Dear Friend,

TREAT WITH UTMOST SECRECY AND CONFIDENTIALITY

My name is Don Carlous, I worked in a bank here in the United Kingdom.I 

am contacting you of a business transaction,of a huge sum of money from 

A deceased client of mine. Though I know that a transaction of this 

magnitude Will make any one apprehensive and worried, but I am assuring 

you that everything has been taken care off,and all will be well at the 

end Of the day. I decided to contact you due to the urgency of this 

transaction.

FACT:

I was the account officer of a foreigner named Gerald Welsh who died in 

an air crash along with his wife on The 31st October 1999 in an 

Egyptian airline 990 with Other passengers on board. You can confirm 

this from The website below which was published by 

CNN.WEBSITE.http://news.bbc.co.uk/1/world/americas/502503.stm

since his death, none of his next-of-kin are alive to Make claims for 

this monies as his heir, because they all died in the same accident 

himself and his wife (May Their soul rest in peace). We could not 

release the funds from his account unless someone applied for claim as 

The next-of-kin to the deceased .At that period he had 

$14,210,045m(fourteen million two hundred and ten thousand dollars) in 

his account.After four to five years the money was called back to the 

bank treasury as unclaimed bills and the money shared amongst the 

directors of the bank,which has already been done by the directors mid 

last year.

PROPOSITION;

Due to the relationship between i and the deceased(Gerald Welsh)he told 

me of a diamond business which he had to do and left me incare of 

the"CERTIFICATE OF DEPOSIT"which he used to lodge the funds in a 

security company in europe which is to the tune of $8.4m(eight million 

four hundred thousand dollars).

Note:that I decided to seek for whom his/her name shall be used as the 

\next of in/beneficiary to claim the funds at the security company 

rather than allow The funds to lay unclaimed. It may interest you to 

know that i have secured from the probate an order of mandamus to 

locate any of the deceased beneficiaries again and no one was found. 

Please acknowledge receipt of this message in acceptance of our mutual 

business Endeavor by furnishing me with the following information if 

you are interested.

1.Full name in order for me to prepare the Document in your name.

2. Direct Telephone and fax numbers For our personal Contact and    

mutual trust in each other.

I shall be compensating you with 20% percent of the Whole funds on 

final conclusion of this project for your assistance,while the balance 

shall be for me for investment Purposes. Because I just retired.If this 

proposal is Acceptable by you, please endeavor to contact me 

Immediately. Do not take undue advantage of the trust I have bestowed 

in you.I await your urgent mail.

Regards,
Don Carlous.